Wine'da "requires a Java runtime" hatası

evet bu şekilde çözümünü bilen var mı acaba?

Öncelikle bu mod’un v2.1’i çıktı diye biliyorum aklınızda bulunsun :slightly_smiling_face:. Java hatasıyla ilgili de genelde şöyle çözüm bulmuşlardı (ilginç bir çözüm gerçekten). Normalde Age of Civilizations II’ın orjinal klasöründe bulunan AoC2.exe’yi alıp (benzeri bir isim de olabilir) modun olduğu yere atmanız gerekiyor. Yani java yükleyim, kaldırayım, yeniden yükleyim vs gibi bir şekilde çözülecek başkaca bir hatanız yok ise buna neden olan şeyin çözümü bu imiş.

Kaynak: Mod üreticisinin youtube sayfası

1 Like